.ch-grid {
	margin: 20px 0 0 0;
	padding: 0;
	list-style: none;
	display: block;
	width: 100%;
}

.ch-grid:after,
.ch-item:before {
	content: '';
    display: table;
}

.ch-grid:after {
	clear: both;
}

.ch-grid li {
	width: 220px;
	height: 220px;
	display: inline-block;
	margin: 25px;
}

/*
     FILE ARCHIVED ON 06:14:47 Jun 09, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:19:55 May 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 2.842
  load_resource: 2853.031 (2)
  PetaboxLoader3.resolve: 2638.285 (2)
  PetaboxLoader3.datanode: 213.28 (2)
*/